Bug 1008631 - "change preferences" button is untranslated
"change preferences" button is untranslated
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
2.0
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Stephen Herr
Red Hat Satellite QA List
: i18n
Depends On: 1006136
Blocks: space21
  Show dependency treegraph
 
Reported: 2013-09-16 13:40 EDT by Stephen Herr
Modified: 2014-03-04 08:08 EST (History)
6 users (show)

See Also:
Fixed In Version: spacewalk-java-2.1.43-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006136
Environment:
Last Closed: 2014-03-04 08:07:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2013-09-16 13:40:12 EDT
+++ This bug was initially created as a clone of Bug #1006136 +++

Description of problem:
System Set Manager-> Ohters, Change Preferences button and some words (yes, no, No change, preference) appear in English. They are translated in Zanata.
Please see attachment.


Steps to Reproduce:
1.Click on Systems tab.
2. click on System Set Manager tab-> Others Subtab.

Actual results:
 Change Preferences button and some words (yes, no, No change, preference) at the end of the page appear in English.


Expected results:
It should be localised.
Comment 1 Stephen Herr 2013-09-16 13:42:38 EDT
Committing to Spacewalk master:
3db28e34f43e98188201b711a0bbb67ebd812108
Comment 2 Matej Kollar 2014-01-17 07:15:35 EST
Switching MODIFIED Spacewalk bugs to ON_QA before 2.1 release.
Comment 3 Matej Kollar 2014-03-04 08:07:50 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21
Comment 4 Matej Kollar 2014-03-04 08:08:56 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21

Note You need to log in before you can comment on or make changes to this bug.